/********************************/
/*              Version 2.0               */
/********************************/

body {
	margin: 0;
	padding:0;
	font-family: Verdana, "Lucida Grande", "Lucida Sans Unicode", Lucida, Arial, Helvetica, sans-serif;
	background-color : #ddeedd;
}

a img {
	border: none;
}

/* ------------------- */

div.page {
	background-color: #FFFFFF;
	margin:0 auto;
	width: 780px;
	font-size: 102% !important;
}

* html div.page {
	text-align: left;
}

div.core {
	padding: 10px ;	
}

div.fip {
float: left;
/*height: 20px;*/
position:relative;
}

div.cwm{
text-align: right;
/*height: 20px;*/
}

.indent2 {margin-left: 15px;}

/* INSTUTIONAL BANNER CSS BEGINS | DEBUT DU CSS DE LA BANNIERE INSTITUTIONNELLE */


div#headerGov{
	width: 760px; 
}

.banner{
	background-color: #696;
	text-align: center;
	position: relative;
	height: 80px;
	margin-top: 40px;
	/* background-image : url(/templates/images/banner_ODOW.jpg);  */
	 background-image : url(/templates/images/banner_odow.gif); 
	color:#FFFFFF;
	min-height: 4em;
}

* html div.banner {
	position: relative;
}

img.coa, img.lf {

	position: relative; /**/
	margin-top: -35px;
	margin-bottom:-6px;
	/*margin-bottom: -0.34em;
	margin-bottom:0;*/
	padding: 0;
}


p.main {
	font-family: "times new roman", sans-serif;
	font-weight: bold; 
	font-size: 17.5pt;
	font-size:1.4em;
	/*margin:67px 0 0 0;
	font-size: 1.5em;*/
	margin:0;
	padding: 0;
	overflow : hidden;
}

p#siteuri {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: lighter; 
	/*font-size: 10.5pt;*/
	font-size:.85em;
	margin: 0;
	padding: 0;
}

.navaid{
	display:none;
	height: 0; 
	width: 0; 
	overflow: hidden;
	font-size: 0;
}




/**********  Black header menu  ***********/
div.fp {
	width: 100%;
	color: #FFF;
	background-color: #000000; 
	padding: 0;
	overflow: hidden;/**/
}
* html div.fp{
	overflow: visible;
}
div.fp {
	min-height: 1.2em;
}
/** html div.fp {
	height: 1.2em;
}*/
ul.commonbar {
	list-style-type: none; 
	margin: 0; 
	padding: 0;
	 /*border: none;*/
	top: 10px;
	width: 100%;
	border-top:1px solid #FFF;
	
}
li.fiptext, li.fiptexta, li.fiptextb, li.fiptextc {
	white-space: nowrap; 
	margin: 0;
	padding: 0;
	border: none;
	float: left; 
	min-width: 9em;
	/*min-height: 1.2em;
	
	font-size: 10.0pt;*/
	font-size:.8em;
	color: #FFF;
	background-color: #000;

}
li.fiptext {
	width: 16.5%;
}
li.fiptexta {
	width: 16.7%;
}
li.fiptextb {
	width: 16.2%;
}
li.fiptextc {
	width: 16.8%;
}
li.fiptext div, li.fiptexta div, li.fiptextb div, li.fiptextc div {
	margin: 0;
	padding: 2px 0px 2px 3px;
	float: left;
	width: 95%;
}
li.fiptext div, li.fiptextb div, li.fiptextc div {
	border-left: 1px solid #FFF;
}
li.fiptext a, li.fiptexta a, li.fiptextb a, li.fiptextc a {
	color: #FFF;
	background-color: #000;
	text-decoration: none; 
	font-weight: bold; 
	float: left;
	width: 100%;
	padding: 0;
	border: none;
}

/* END BLACK BANNER*/



/* -------------------------------------- */
/*              Breadcrumb               */
/* -------------------------------------- */


p.breadcrumb {
	padding: 1px 0px 5px 3px; 
	vertical-align: middle;
	clear: both;
	margin: 0;
	min-height: 1.23em;
	font-size:.7em;
}

/***********************/

div.colLayout {
	background-color: #FFFFFF;
	height: 100%;
}

div.left {
	float: left;
	width: 150px;
	margin:0;
	padding:0;
	font-size:.7em;
	min-width: 9.0em;
}


div.right {
	float: right; 
	width: 195px;
}

div.center {
	margin-left: 150px;
	padding: 0px 0px 5px 10px;
	font-size: 0.7em;
	width:575px;
}

* html div.center {
	margin-left: auto;
	padding-left: 5px;
	padding-right: 5px;
	margin-right: 0px;/**/
	float: left;
	overflow: visible;
}


/* - - - - - - - - - - - - - - - - - - - - */
/*  left navigation Menu          */
/* - - - - - - - - - - - - - - - - - - - - */


#menu {
}

#menu ul {
	 text-align: left;
	 margin: 0;
	 padding: 0;
	 list-style: none;
}

#menu li{
	 background-color: #fff;
	 color: #000000;
	 PADDING-RIGHT: 0px; 
	 BORDER-TOP: #ffffff 0px solid; 
	 PADDING-LEFT: 0px; 
	 PADDING-BOTTOM: 1px; 
	 PADDING-TOP: 0px; 
}

#menu li  a{
	text-decoration:none;
	color: #000000;
	padding: 4px 0px 3px 5px;
	/*padding: 5px 0 5px 9px;
	padding: .4em 22px .4em 9px;*/
	display: block;
}

#menu  li a:hover{
	background-color: #628903;
	color: #FFFFFF;
	display:block;
}

/**************************************************/
/*                     Column 2                                         */
/**************************************************/

div.center h1 {
	color: #618902;
	font-size: 1.5em;
	margin:0;
}


h2 {
	color: #618902;
	font-size: 1.35em;
}

h3 {
	color: #618902;
	font-size: 1.20em;
}

h4 {font-size: 1.1em;}


/* ---------------------------------*/
/*                Footer                 */
/* -------------------------------- */

div#footer {
	clear:both;
	font-size: 0.7em;
	margin:0;
	padding: 0px 0px 5px 0px;
	width: auto; 
}

div.footerInfo {
	border-top: 15px solid #DDD;
	clear:both;
	height: 30px;
	padding: 15px 2px 5px 2px;
}

div#footer ul {
	margin:0;
	padding:0;
	text-align:center;
}

div#footer li {
	list-style: none;
}

li#lastupdate {
	float:left;
}

li#notices {
	float:right;
}

li#topofpage {
/*	background: url(/CommonWebSol/images/ODOW/toparrow.png) 0 50% no-repeat; */ 
	background: url(/templates/images/toparrow.png) 50% 50% no-repeat; 
	display: inline;
	height:20px;
	padding: 20px 0 0 20px;
}

li#topofpage a, li#topofpage a:visited {
/*	background: url(/CommonWebSol/images/ODOW/toparrow.png) 100% 50% no-repeat; */ 
	color: #2a2a28;
 	display: inline; 
	padding: 0 20px 0 0;
	text-decoration: none;
}

li#topofpage a:hover {
/*	background: url(/CommonWebSol/images/ODOW/toparrow.png) 100% 50% no-repeat; */ 
	color: black;
}

sup {
font-size: 80%; vertical-align: text-top;

}


abbr, acronym, span.abbr {

	cursor: help;

}

div.topPage, p.topPage {
	float: right;
	text-align: center;
	padding-top: 10px; 
	padding-bottom: 10px;
}
small {
	font-size: 85%;
	}
div.greenBar h2 {
	background: #607726 url(/CommonWebSol/images/ODOW/bg_titles_greenBar.png) 0 50% repeat-x;
	color:#FFF;
	font-size: 16px;
	margin: 0 0 10px 0;
	padding: 8px 10px 8px 10px;
}

div#whatsNewLinks 
{font-size: 14px; }